Source: freedoko
Section: games
Priority: extra
Maintainer: Diether Knof <dknof@gmx.de>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.6.1.1

Package: freedoko
Architecture: all
Depends: freedoko-binary, freedoko-data
Suggests: freedoko-manual
Description: meta package for all necessary packages for 'freedoko'
 This package depends on a the binary and the data for 'freedoko'.
 So with this package you install the minimum needed for 'freedoko'.
